Skip to main content
GET
/
v1
/
google-calendar
/
calendars
List Calendars
curl --request GET \
  --url https://api.ontora.com/v1/google-calendar/calendars \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "summary": "<string>",
    "description": "<string>",
    "timeZone": "<string>",
    "primary": true,
    "accessRole": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
string
required
summary
string | null
description
string | null
timeZone
string | null
primary
boolean | null
accessRole
string | null